Subject: Re: POHMELFS high performance network filesystem. Transactions, failover, performance.

From: Evgeniy Polyakov <[email-masked]>
Date: Thu, 15 May 2008 02:45:19 +0400

On Wed, May 14, 2008 at 11:28:37PM +0100, Jamie Lokier ([email-masked]) wrote:
> I think that's a fine choice, but it doesn't solve difficult
> problems.  You still have to implement the server cloud. :-)

If that would not be dificult problem, it would not be interesting at
all :)

> It's possible that implementing server cloud protocol _and_ simple
> client protocol may be more work than just server cloud protocol.  I'm
> not sure.  Thoughts welcome.

Well, getting that client protocol is mostly ready, and its design
allows infinite (blah!) extensions and extremely (blah!) flexible
processing, we are close to just difficult server one :)

-- 
	Evgeniy Polyakov